Bug 88379 - No glibc-debuginfo package
No glibc-debuginfo package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-09 12:19 EDT by Patrick J. LoPresti
Modified: 2014-03-16 22:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 13:45:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick J. LoPresti 2003-04-09 12:19:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When I run "rpm -qip glibc-debug-2.3.2-11.9.i386.rpm", the description includes
this sentence:

  "If you want to see glibc source files during debugging, you should
install glibc-debuginfo package."

But as far as I can see, there is no glibc-debuginfo package anywhere on any
RedHat 9 media.  (Nothing I can download, anyway.)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run "rpm -i" on glibc-debug package.
2. Read description carefully.
3. Look for glibc-debuginfo package in vain.


Actual Results:  I couldn't find glibc-debuginfo.


Expected Results:  I should be able to find glibc-debuginfo.  Or the Description
in glibc-debug should be different...



Additional info:
Comment 1 Ulrich Drepper 2003-10-03 17:00:58 EDT
That's not a glibc problem.  It a general decision to be made for the distribution.
Comment 2 Bill Nottingham 2005-03-02 13:45:56 EST
Debuginfo is shipped in Fedora Core, albeit not on the CDs/DVDs.

Note You need to log in before you can comment on or make changes to this bug.